## r-cran-spp 1.15.5

=== DESCRIPTION ===
Package: spp
Type: Package
Title: ChIP-Seq Processing Pipeline
Version: 1.15.5
Author: Peter K
Date: 2018-07-19
Depends: R (>= 3.3.0), Rcpp
Imports: Rsamtools, caTools, parallel, graphics, stats
Suggests: methods
LinkingTo: Rcpp, BH (>= 1.66)
OS_type: unix
Maintainer: Peter Kharchenko <spppackage.maintenance@gmail.com>
Description: Analysis of ChIP-seq and other functional sequencing data [Kharchenko PV (2008) <DOI:10.1038/nbt.1508>].
License: GPL-2
LazyLoad: yes
Note: revised for compliance with CRAN by K.Pal and C.M.Livi
NeedsCompilation: yes
Packaged: 2018-07-20 14:33:02 UTC; clivi
Repository: CRAN
Date/Publication: 2018-07-20 14:50:02 UTC
