=== debian/changelog ===
r-cran-spp (1.15.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Rename package to r-cran-spp, because now on CRAN (Closes: #910351).

 -- Dylan Aïssi <daissi@debian.org>  Fri, 05 Oct 2018 23:22:54 +0200

r-other-hms-dbmi-spp (1.15.2-1) unstable; urgency=medium

  * New upstream version
  * New Build-Depends: r-cran-rcpp

 -- Andreas Tille <tille@debian.org>  Fri, 02 Mar 2018 11:40:33 +0100

r-other-hms-dbmi-spp (1.15-1) unstable; urgency=medium

  * Initial release (closes: #841047)

 -- Andreas Tille <tille@debian.org>  Sat, 20 Jan 2018 16:09:35 +0100
