=== debian/control ===
Source: r-cran-spp
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-rcpp,
               r-bioc-rsamtools,
               r-cran-catools,
               r-cran-bh
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spp
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spp.git
Homepage: https://cran.r-project.org/package=spp

Package: r-cran-spp
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Conflicts: r-other-hms-dbmi-spp
Provides: r-other-hms-dbmi-spp
Replaces: r-other-hms-dbmi-spp
Description: GNU R ChIP-seq processing pipeline
 R package for anlaysis of ChIP-seq and other functional sequencing data
  * Assess overall DNA-binding signals in the data and select appropriate
    quality of tag alignment.
  * Discard or restrict positions with abnormally high number of tags.
  * Calculate genome-wide profiles of smoothed tag density and save them
    in WIG files for viewing in other browsers.
  * Calculate genome-wide profiles providing conservative statistical
    estimates of fold enrichment ratios along the genome. These can be
    exported for browser viewing, or thresholded to determine regions of
    significant enrichment/depletion.
  * Determine statistically significant point binding positions
  * Assess whether the set of point binding positions detected at a
    current sequencing depth meets saturation criteria, and if does not,
    estimate what sequencing depth would be required to do so.
