=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/spp_([-\d.]*)\.tar\.gz
