## r-cran-spp 1.16.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Package: spp
 Type: Package
 Title: ChIP-Seq Processing Pipeline
-Version: 1.15.5
+Version: 1.16.0
 Author: Peter K
-Date: 2018-07-19
 Depends: R (>= 3.3.0), Rcpp
 Imports: Rsamtools, caTools, parallel, graphics, stats
 Suggests: methods
@@ -15,6 +14,6 @@
 LazyLoad: yes
 Note: revised for compliance with CRAN by K.Pal and C.M.Livi
 NeedsCompilation: yes
-Packaged: 2018-07-20 14:33:02 UTC; clivi
+Packaged: 2019-05-30 07:46:25 UTC; clivi
 Repository: CRAN
-Date/Publication: 2018-07-20 14:50:02 UTC
+Date/Publication: 2019-05-30 13:20:04 UTC
