=== debian/changelog ===
r-cran-spp (1.16.0-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Wed, 23 Sep 2020 12:39:44 +0200

r-cran-spp (1.16.0-1) unstable; urgency=medium

  [ Andreas Tille ]
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

  [ Dylan Aïssi ]
  * Standards-Version: 4.4.0

 -- Dylan Aïssi <daissi@debian.org>  Tue, 23 Jul 2019 16:35:35 +0200
