=== debian/control ===
--- 
+++ 
@@ -4,17 +4,18 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-rcpp,
                r-bioc-rsamtools,
                r-cran-catools,
                r-cran-bh
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spp
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spp.git
 Homepage: https://cran.r-project.org/package=spp
+Rules-Requires-Root: no
 
 Package: r-cran-spp
 Architecture: any
